## nmo:Multipart nmo:Multipart |

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement
            ╰── nfo:DataContainer
                ╰── nmo:Multipart

## Properties

### The `“nmo:partBoundary”` property

    “nmo:partBoundary”          xsd:string

Number of possible elements per resource (Cardinality): Unlimited

## See also

The upstream documentation for the NMO ontology.